﻿/*sirky*/
#mainContent.all div.pbxArticle.list div.note
{
    width: 365px;
}
#mainContent.left div.pbxArticle.list div.note
{
    width: 680px;
}
#mainContent.right div.pbxArticle.list div.note
{
    width: 670px;
}
#mainContent.none div.pbxArticle.list div.note
{
    width: 780px;
}
#mainContent.all div.pbxArticle.list div.note.noImg
{
    width: 455px;
}
#mainContent.left div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.right div.pbxArticle.list div.note.noImg
{
    width: 670px;
}
#mainContent.none div.pbxArticle.list div.note.noImg
{
    width: 870px;
}
/*end-sirky*/
/*univerzalni tridy asi do main*/
.hide
{
    display: none;
}
.invi
{
    visibility: hidden;
}
.center
{
    text-align: center;
}
html, body, h1
{
    margin: 0;
    padding: 0;
}
body
{
    color: #484848;
    background-color: #FFF!important;
    font-family: Calibri, sans-serif;
  /*  background: url(/img/bck_body.png)  left top repeat-x; */
      background: url(/img/bck_header.jpg)  center top no-repeat;

}

#dmLink
{
    position: absolute;
    left: 10px;
    top: -100px;
    display:none;
}
#dmLink:focus, #dmLink:active
{
    top: -150px;
    left: 0;
    background: #FFF;
}
#rightColumn H4
{
    font-family: Calibri, sans-serif;
}
a:focus, a:active {
    outline: none;
    -moz-outline-style: none;
    text-decoration:underline!important;
}
h1, h2, h3, h4, h5, div.pbxNav1 > ul > li > a, div.pbxNav2 > ul.u0 > li > a
{
    font-family: "Heading" ,Calibri, sans-serif;
    font-weight: normal;
}
h5
{
    color: #000;
    font-size: 1.5em;
}
h6
{
    font-size: 1em;
    font-weight: bold;
}
h4.inArt
{
    padding-top: 20px;
    clear: both;
}
sup
{
    vertical-align: top;
    font-size: 0.7em;
}

#mainContent img
{
    margin-right: 10px;
}
#mainContent h4
{
    margin: 0;
}
#mainContent h1
{
    font-size: 3em;
}
#mainContent h2
{
    font-size: 2.0em;
    margin-top:10px;
}
#mainContent h3
{
    font-size: 1.5em;
    margin-top:12px;
    margin-bottom:12px;
    color:#000;
    font-weight:bold;
}
#mainContent > h4, div.comments h4
{
    font-size: 1.5em;
}
.opBold
{
    font-weight: bold;
}
a.fRtf, a.fDoc, a.fXls, a.fPdf, a.fPpt, a.fJpg, a.fZip
{
    padding: 10px 0;
}
div.note.fRtf, a.fRtf
{
    background: #fff url(/img/bRtf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fDoc, a.fDoc
{
    background: #fff url(/img/bDoc.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fXls, a.fXls
{
    background: #fff url(/img/bXls.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPdf, a.fPdf
{
    background: #fff url(/img/bPdf.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fPpt, a.fPpt
{
    background: #fff url(/img/bPpt.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fJpg, a.fJpg
{
    background: #fff url(/img/bJpg.png) left top no-repeat;
    padding-left: 40px;
}
div.note.fZip, a.fZip
{
    background: #fff url(/img/bZip.png) left top no-repeat;
    padding-left: 40px;
}
div.pbxHpLinks ul li h3, div.slider div.anot h3
{
    font-family: "Heading" , Calibri, sans-serif;
    font-size: 1.333em;
}
p
{
    margin: 1em 0;
}
#mainContent p
{
    margin: 0 0 1em 0;
}
#mainContent ul li
{
    padding:2px; 
}

#mainContent ul.ulCes li
{
    padding-right: 17px;
}
a
{
    color: #205FAC;
}
a:hover
{
    color: #cb0223;
}
a img
{
    border: none;
}
a.pbxAll
{
    background: url(/img/bAllMc.png) right center no-repeat;
    padding-right: 10px;
}
img[style="float: left;"]
{
    padding-right: 5px;
}
#holder
{
    margin: 0 auto;
    padding: 0;
    position: relative;
}
div.main
{
    background-color: transparent;
}
#header, #leftColumn, #mainContent, #footer, div.main
{
    float: left;
}

    #leftColumn  
    {
        position:relative;
        top:-30px;
    }

 #leftColumn h3
 {

     background-color:#EBEBEB;
     color:#245DAA;
     padding:10px 0px 10px 25px;
     margin-bottom:0px

 }

#footer.l9
{
    height: 8.333em;
}
#top
{
    height: 38px;
    width: 100%;
    background-color: #D60004;
    position: absolute;
    top: 0;
    left: 0;
}


div#nadHolder
{
   width:1200px;
     background: url(/img/bck_header.jpg)  center top no-repeat;
    height:320px;
      margin: 0 auto;
    padding: 0;
    position: relative;

}

#header
{
    position: relative;    
    background-color:#FFF;
    
}


#header h1
{
    position: absolute;
    left: 0px;
    top: -270px;
    height: 100px;
    width: 10em;
    max-width: 1000px;
   
}
h1 span
{
    display: none;
}
#header h1 a
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#header h1 a.homelogo {
    display: block;
    width: 1200px;
    height: 300px;
    position: absolute;
    top:-100px;
    left: 0px;
   
   
  
}



#header div.pbxBookmarks
{
    margin-top: 216px;
    margin-bottom: 2px;
    height: 60px;
}
#header div.pbxBookmarks div
{
    float: left;
}
#header div.pbxBookmarks h2
{
    font-size: 2em;
    font-weight: normal;
}
#header div.pbxBookmarks h2, #header div.pbxBookmarks a
{
    color: #fff;
}
#header div.pbxBookmarks div.pbxMc
{
    background: url(/img/bMcBookR.png) right top no-repeat;
    padding-right: 5px;
    min-width: 278px;
}
#header div.pbxBookmarks div.pbxMc h2
{
    margin: 0;
    text-align: center;
    line-height: 60px;
    color: #fff;
    background: #005BA2 url(/img/bMcBook.png) left top repeat-y;
}
#header div.pbxBookmarks div.pbxUr
{
    background: url(/img/bUrBookR.png) right 14px no-repeat;
    min-width: 251px;
    padding-top: 14px;
    padding-right: 5px;
    padding-left: 13px;
}
#header div.pbxBookmarks div.pbxUr h2
{
    margin: 0;
    text-align: center;
    line-height: 46px;
    background: #AB0003 url(/img/bUrBook.png) left top no-repeat;
}
#header div.pbxSmallNav
{
    position: absolute;
    top: 0;
    border-bottom: solid 1px #F0F0F0;
    color: #B3B3B3;
    width: 960px;
    text-align: right;
    padding: 9px 5px;
}
#header div.pbxSmallNav a
{
    color: #444;
    text-decoration: none;
    padding: 0 10px;
}
#header div.pbxSmallNav a:hover
{
    text-decoration: underline;
}
#header div.topLine
{

    position: absolute;
    width: 300px;
    right: 10px;
    line-height: 38px;
    top: 20px;
    color: #484848;
    background-color: #fff;
    display:none;

}
#header div.topLine a
{
    color: #484848;
    text-decoration:none;
}
#header div.topLine div
{
    float: left;
    padding: 0;
    margin: 0;
}

#header div.topLine #languages
{
    float: left;
    padding-right: 15px;
    background: url(/img/bPipe.png) right center no-repeat;
}
#header div.topLine #mobile
{
    float: left;
    padding: 0 15px;
    background: url(/img/bPipe.png) right center no-repeat;
    margin-right: 15px;
}
#header div.topLine .login
{
    background: url(/img/bLogin.png) left center no-repeat;
    padding-left: 15px;
}
#header div.topLine .registration
{
    background: url(/img/bRegi.png) left center no-repeat;
    padding-left: 12px;
}

#header div.topLine .sep
{
   
    display: inline-block;
    width: 31px;
    
}
#header #hlMap
{
   
    padding-left: 10px;
}
#header div.topLine #fontSize a
{
 
}
#header div.topLine div.tlRight
{
    float: right;
    padding-right: 10px;
}
#header div.topLine #hlBlind
{
    background: url(/img/bPipe.png) right center no-repeat;
}

#header div.topLine #hlBlind a
{
    background: url(/img/bBlind.png) 20px 2px no-repeat;
    padding: 7px 20px 5px 30px;
}
#header div.topLine #fontSize a span, #header div.topLine #hlBlind a span
{
 
}
 #search div
{
     float:right;
    position:relative;
    
    width: 300px;
    height: 60px;
    line-height: 38px;  
   
}

#search .txt
{
    width: 225px;
    border: none;
    padding: 10px 0 10px 25px;
    background-color: transparent;
    border:solid 1px #DFE0E0;
    border-right:solid 1px #cb0223;

 margin-top:0px;
}
#search .btn
{
    width: 48px;
    height:40px;
    padding-left: 33px;
    border: none;
    background: transparent url(/img/bSearchBtn.png)  top left no-repeat;
    text-decoration: none;
    padding:0;
    cursor: pointer;
    float:right;
    margin:0px 0px 0px 0px;
}
#search label
{
    display: none;
}
div.bread
{
    padding: 10px 0px 10px 0px;
    width: 750px;
    height: 1em;
    clear: both;
    margin-left:293px;
 
    
}

div.bread ul
{
    padding: 0px;
    margin: 10px 0px 0px 0px;
}
div.bread ul li
{
    list-style: none;
    zoom: 1;     
    *display: inline;
    display: inline-block;
    padding: 0 15px 0 4px;
    background: transparent url(/img/bBreadLi.png) right center no-repeat;
}
div.bread ul li:last-child
{
    background-image: none;
}

    div.bread ul li a {

        color:#484848;
        font-size:0.85em;
        text-decoration:none;
    }

#rightColumn
{
   
    text-align: left;
    font-size:0.9em;
    float:right;
    color:#CB0223;
}
#rightColumn a
{
   color:#CB0223;
   font-weight:bold;
}

#rightColumn a:hover
{
   color:#cb0223;
  
}

#rightColumn h3
{
    margin: 0;
  
    padding: 5px 0 5px 0px;
    text-align:center;
    color: #fff;
    background-color: #CB0223;
    font-weight: normal;
    font-size: 1.2em;
    margin-bottom:0px;
}

 #rightColumn ul
 {
     margin-top:5px;
     padding-left:15px;

 }

    #rightColumn ul li {

        padding:3px 0px 3px 4px;
    }

#rightColumn p
{
    padding: 10px;
    background-color: #F5F5F5;
    margin: 0;
}
#rightColumn H4
{
    color: #005BA2;
    background-color: #F0F0F0;
    margin-bottom: 3px;
    font-size: 1.278em;
    font-weight: bold;
}
#mainContent
{
    text-align: justify;
    background-color:#FFF;
    padding-bottom:10px;
 
}

div.pbxAddThis
{
    width: 100%;
    padding-top: 40px;
    background: url("/img/bArtListLi.png") left 30px repeat-x;
    clear: both;
}
div.footInf
{
    width: 100%;
    padding: 5px 0 10px 0;
    margin-bottom: 10px;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
    clear: both;
}
/*homepage*/
#rightColumn h3 a
{
    color: #fff;
    text-decoration: none;
}
#rightColumn h3.pbxCalendar a
{
    color: #000;
}

#rightColumn h3 a:hover
{
    text-decoration: underline;
}
div.pbxArticle.list h4
{
    font-size: 1em;
}
div.pbxArticle.list .date
{
   font-size:0.9em;
    font-style:italic;
}
div.pbxArticle.list h4
{
    text-align: left;
    margin: 0;
}
div.pbxArticle.list.links h4
{
    margin: 0 0 4px 0;
    padding: 0;
}
div.pbxArticle.list h4 a
{
    font-family: Calibri, sans-serif;
    font-size:1.3em;
    font-weight:bold;
}
/*End homepage*/
/*Seznam*/

div.pbxArticle.list ul
{
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}
 div.pbxArticle.list ul li
{
    list-style: none;
    float: left;
    width: 100%;
    clear: both;
    padding: 10px 0 10px 0;
 
    display: block;
}

#mainContent div.pbxArticle.list ul li
{   
    padding: 10px 0 10px 0;  
  
}

div.pbxSez01 div.pbxArticle.list ul li
{
    padding: 0;
    margin: 2px 0 2px 25px;
    background: none;
    display: list-item;
    list-style-image: none;
    list-style-type: none;
}
div.pbxSez01 div.pbxArticle.list ul li br
{
    display: none;
}
div.pbxSez02 div.pbxArticle.list ul
{
    margin: auto 0 12px 0;
}
div.pbxSez02 div.pbxArticle.list ul li
{
    margin: 0;
    background: none;
    display: list-item;
    padding: 0;
    list-style-type: none;
}
div.pbxArticle.list.links ul li
{
    padding: 8px 0;
}
div.pbxArticle.list.links div.note br
{
    display: none;
}
div.pbxArticle.list div.calendar ul li .date
{
    color: #000;
    font-size: 1em;
    font-weight: bold;
}
div.pbxArticle.list div.calendar ul li.mc .date .mc
{
    color: #D60004;
    font-weight: bold;
}
#mainContent  div.pbxArticle.list.galery ul li
{
    width: 175px;
    clear: none;
    background-image: none;
    padding:0px;
}
div.pbxArticle.list ul li:last-child
{
    background-image: none;
}
div.pbxHp div.pbxArticle.list ul li
{
    list-style: none;
    float: left;
    padding: 2px;
}
div.pbxArticle.list.galery ul li
{
    min-height: 120px;
}
div.pbxArticle.list div.img
{
    float: left;
    width: 190px;
}
div.pbxArticle.list div.img img
{
    border: solid 1px #E1E1E1; *
    height: 110px;
    width: 160px;
    padding:5px;

}
div.pbxArticle.list.galery div.img img
{
    border: none; 
  

}

div.pbxArticle.list div.note
{
    float: left;
}
div.pbxArticle.list div.note h3
{
    margin: 0 0 5px 0;
    font-size: 1em;
}
div.pbxArticle.list div.paging
{
    clear: both;
    width: 90%;
    margin: 30px 5px 30px 0;
    height: 20px;
}
div.paging a, div.paging span.current
{
    display: block;
    float: left;
    line-height: 19px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
}
div.paging a.item, div.paging span.current
{
    width: 20px;
    height: 20px;
    font-weight: bold;
    font-size: 0.917em;
    padding: 0;
    border: solid 1px #005BA2; 
}

div.pbxArticle.list div.paging span.current
{
    background: url(/img/bPageCurA.png) center bottom no-repeat; 
    border-bottom-style: none;
    padding-bottom: 1px;
}
#footer
{
    border-top:solid 7px #F2F2F2;
    background-color:#4D78B4!important;
    color:#FFF;

  

}
#footin
{
   position:relative;
   width: 1200px; 
    margin: 0 auto;
    color:#FFF;
       min-height:195px;
         background-color:#4D78B4!important;
}

#footin a
{
   

    color:#FFF;
   
 
}

#footin .topLink
{
  position:relative;
    display:block;
    width:42px;
    height:42px;
    float:right;
    top:-25px;
    display:none;

}


#footer div.pbxFoot1
{
    float:left;
    padding-right:90px;
    border-right:solid 1px #8BA7CE;
    

}

#footer div.pbxFoot1 div
{
    padding-left:30px;
    

}

#footer div.pbxFoot1 h3
{
 background: url(/img/sipkaFoot.png) left 3px no-repeat;
 font-size:1.3em;
 padding-left:30px;
 margin-top:2px;
 margin-bottom:10px;
}

#footer div.pbxFoot2
{
    float:left;
    padding-left:90px;
    padding-right:90px;
    

}
#footer div.pbxFoot2 div
{
    padding-left:30px;
    

}

#footer div.pbxFoot2 h3
{
 background: url(/img/sipkaFoot.png) left 3px no-repeat;
 font-size:1.3em;
 padding-left:30px;
 margin-top:2px;
 margin-bottom:10px;
}

#footer div.pbxFoot3
{
    border-left:solid 1px #8BA7CE;
    padding-top:120px;
  /*   float:left; */
    padding-left:80px;
     background-color:#4D78B4!important;
      position:absolute;
      left:830px;


}

#footer div.pbxFootObr  {
    background: url(/img/bck_foot.png) left top no-repeat;
    width:207px;
    height:137px;
    float:right;
    position:absolute;
    left:950px;
   top:-41px;
  
  
}

}
#footer div.pbxFoot ul li
{
    background: url(/img/bFootLi.png) left center no-repeat;
    padding: 3px 0 3px 8px;
    list-style: none;
}
#footer div.pbxFoot ul li a
{
    color: #fff;
    display: inline-block;
    white-space: nowrap;
    padding: 5px;
}
#footer div.pbxFoot ul li a:hover
{
    background-color: #DC0006;
}
#footer div.pbxFoot h3
{
    color: #fff;
    font-size: 2em;
    margin: 0 0 20px 0;
}
#footer div.pbxFootLinks
{
    width: 1003px;
    margin: 0 auto;
    clear: both;
    padding-top: 30px;
    color: #fff;
    min-height: 60px; /*background: url(/img/bFoot3.png) center top no-repeat;*/
}
#footer div.pbxFootLinks span
{
    font-size: 0.917em;
    padding-right: 50px;
}
#footer div.pbxFootLinks a
{
    color: #fff;
    padding-right: 14px;
    font-size: 0.917em;
}
#footer div.pbxFootLinks a span
{
    display: none;
}
#footer div span.pbxPublix
{
    color: #6FA6CE;
    display: block;
    padding: 8px 0 0 0;
}
#footer div.pbxFootLinks div.pbxCrea
{
    display: block;
    float: right;
}
/*Otazky a odpovedi*/
div.comments ul
{
    padding: 5px 0;
}

div.comments ul li
{
    list-style-type: none; /* background: #fff url(/img/bArtListLi.png) left bottom repeat-x;*/
    margin: 5px 0;
}
div.comments ul li div.question, div.comments ul li div.response
{
    background-color: #E2E2E2;
    padding: 2px;
}
div.comments ul li div.qin, div.comments ul li div.rin
{
    background-color: #f1f1f1;
    padding: 8px 2px;
}
div.comments ul li div.answer
{
    background-color: #FFDD00;
    padding: 2px;
}
div.comments ul li div.ain
{
    background-color: #FFF9D6;
    padding: 8px 2px;
}
div.comments ul li ul
{
    padding: 5px 0 5px 20px;
}
div.comments ul li ul li
{
    list-style-type: none;
    background: url(/img/bNavLi03Sel.png) left 4px no-repeat;
    padding-left: 20px;
    margin: 0;
}
div.comments div.ain ol li
{
    padding-left: 0;
    background-image: none;
    list-style-type: decimal;
}
div.comments div.ain ul li
{
    padding-left: 0;
    background-image: none;
    list-style-type: disc;
}

div.comments div.hid
{
    display: none;
}
div.comments h3.q
{
    cursor: pointer;
    color: #D60004;
    text-decoration: underline;
}
#dRet
{
    color: #D60004;
}
div.comments h3.qv
{
    color: #D60004;
    text-decoration: none;
}
/*Horizontalni navigace s jq*/

div.pbxNav1
{
    width: 1200px;
    overflow: hidden;
    height: 2.8em;
    white-space: nowrap;
    margin-top:10px;
    padding-bottom:5px;
    border-bottom:solid 1px #E0E0E0;
}
div.pbxNav1 ul, div.pbxNav1 ul li
{
    padding: 0;
    margin: 0;
}
div.pbxNav1 ul
{
}
div.pbxNav1 ul li, div.pbxNav2 ul li
{
    display: block;
    list-style: none;
}


div.pbxNav1 > ul > li
{
    float: left;
    display: block;
   
    
  
}

div.pbxNav1 > ul > li:hover
{
  
  
}

div.pbxNav1 > ul > li > a
{
    display: block;
    width: 145px;
  
    padding-top: 7px;
  padding-bottom:8px;
    color: #205FAC;
    text-decoration: none;
    font-size: 1.1em;
    text-align: center;
    font-weight: normal;
    white-space: normal;
    border-right:solid 1px #E0E0E0; 
      
    
}
div.pbxNav1 > ul > li.selected > a, div.pbxNav1 > ul > li > a:hover
{
    background-image: none;
    background-color: #cb0223;
    color: #FFF;
}

div.pbxNav1 > ul > li.itm.u9 a, div.pbxNav1 > ul > li.itm.u8 a
{
   border-right:none;
  
}

div.pbxNav1 ul li ul
{
    display: none;
}

div.pbxNav1 ul li.u1
{
    display: none;
}

#menuDiv
{
    display: none;
   min-width:200px;
    z-index: 50;
    position: absolute;
   
    white-space: nowrap;

}
#menuDiv ul
{
    padding: 10px;
    margin: 0;
    background-color:#6A9BD6;

}
    #menuDiv li {
        list-style: none;
        margin: 0;
        padding-left: 4px;
        padding-right: 4px;
       
    }
    #menuDiv li a {
        color: #FFF;
        text-decoration: none;
        padding: 8px;
        display: block;
        border-bottom: solid 1px #4d78b4;
       
    }
#menuDiv li a:hover
{
    background-color: #FFF;
    color:#000;
     border: none!important;
}


/*navigace 2*/
div.pbxNav2
{

    margin-top:0px;
}
div.pbxNav2 ul
{
    padding: 0;
       margin-top:0px;

}
div.pbxNav2 ul li
{
  /*  border-bottom: solid 1px #F2F2F2;*/


}
div.pbxNav2 ul li a
{
    color: #245CA9;
    font-size:1em;  
    text-decoration: none; 
    display: block;
    padding: 10px 5px 10px 12px; 
   
      
  
}
div.pbxNav2 ul li.parent, div.pbxNav2 ul li.selected
{      
      /* background:#FFF url(/img/sipkaMenu.gif) left 14px no-repeat*/
                
}

div.pbxNav2 ul li.selected:hover
{    
    
 }

div.pbxNav2 ul.u0>li.selected,div.pbxNav2 ul.u0>li.parent
{     
  /*   padding-bottom:20px;*/
}
    
div.pbxNav2 ul.u0>li.selected ul.u1>li:first-child ,div.pbxNav2 ul.u0>li.parent ul.u1>li:first-child 
{
  /*  padding-top:10px; */
}
    
/* uroven 1*/

 div.pbxNav2 ul li 
    {
      border-bottom:solid 1px #EBEBEB;
    
   
    }

div.pbxNav2 ul li a
{
  
   padding-left:25px;
 
      
}

div.pbxNav2 ul li a:hover
{

      color: #FFF;   
      background-color:#cb0223;  
   
}

div.pbxNav2 ul li.parent a
{
  color: #FFF; 
  background-color:#cb0223;
    
}
div.pbxNav2 ul li.selected a
{
    
 color: #FFF; 
  background-color:#cb0223;
 
 }


/* uroven 2*/

div.pbxNav2 ul li ul li
{
     
         border-bottom: none;  
         font-size:1em;
         font-weight:normal;

       
          

}

div.pbxNav2 ul li ul li:hover
{   
      background-color:transparent;
        
}


div.pbxNav2 ul li ul li:hover a
{
 color:#fff;
}
div.pbxNav2 ul li ul li.parent a
{
 color: #245CA9;
  
    }
div.pbxNav2 ul li ul li a
{
    padding: 5px;
    padding-left: 45px;
    background-position: 20px 5px;
    background-color: transparent!important;       
    
    background-repeat:no-repeat;
    font-weight:normal;  
     color: #245CA9;
      
     
}


div.pbxNav2 ul li.selected ul li a
{    
  color: #245CA9;  
 }
div.pbxNav2 ul li.selected ul li a:hover
{    
 color: #000;  
 }

div.pbxNav2 ul li.parent ul li a
{
        color: #245CA9;         
}
div.pbxNav2 ul li.parent ul li a:hover
{
       color:#000;           
}

div.pbxNav2 ul li.parent ul li.selected a
{
       color:#000;           
}




/* uroven 3*/
div.pbxNav2 ul li ul li ul li
{
  padding-left: 25px;

        color:#245CA9; 
}

div.pbxNav2 ul li.parent ul li.selected  ul li a
{
       color:#245CA9;           
}

div.pbxNav2 ul li.parent ul li.parent  ul li a.selected, div.pbxNav2 ul li.parent ul li.selected  ul li a.selected, div.pbxNav2 ul li.parent ul li.parent  ul li a:hover,  div.pbxNav2 ul li.parent ul li.selected  ul li a:hover
{
       color:#000;           
}




/* uroven 4*/
div.pbxNav2 ul li ul li ul li ul li a, div.pbxNav2 ul li ul li ul li.selected ul li a, div.pbxNav2 ul li.parent ul li.parent ul li ul li a
{
    padding-left: 35px;

}



/*konec navigace 2*/



div.pbxMapa
{
    width: 50%;
    float: left;
}

div.pbxNav3 ul 
{
    margin: 0;
    padding: 4px 0 0 50px;
}

div.pbxNav3 ul li
{
    margin: 0;
    padding: 6px 0 0 0px;
}

div.pbxHpLinks
{
    margin-top: 30px;
    min-height: 272px;
    border-left: solid 1px #DBDBDB;
    border-right: solid 1px #DBDBDB;
    float: left;
    width: 136px;
    margin-right: 3px;
}
div.pbxHpLinks ul
{
    margin: 0;
    padding: 0;
}
div.pbxHpLinks ul li
{
    min-height: 66px;
    list-style-type: none;
    background: url(/img/bHpLinksLi.png) left top repeat-x;
    border-top: solid 1px #DBDBDB;
    border-bottom: solid 1px #DBDBDB;
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li h3
{
    padding: 0;
    margin: 0;
}
div.pbxHpLinks ul li a
{
    display: block;
    width: 96px;
    padding-left: 40px;
    text-decoration: none;
    font-weight: normal;
    font-size: 1.083em;
    overflow: hidden;
}
div.pbxHpLinks ul li.pbxForm a
{
    background: url(/img/bHpZav.png) 9px 22px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxPod a
{
    background: url(/img/bHpZep.png) 9px 24px no-repeat;
    min-height: 42px;
    padding-top: 24px;
}
div.pbxHpLinks ul li.pbxOsmi a
{
    background: url(/img/bHpOsmicka.png) 9px 20px no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a
{
    background: url(/img/bHpCP.png) center center no-repeat;
    min-height: 49px;
    padding-top: 15px;
}
div.pbxHpLinks ul li.pbxCP a span
{
    display: none;
}




/*slider*/
div.slider
{
    float: left;
    margin-top: 0px;
    position: relative; /* background: url(/img/bSlider.png) right top no-repeat;*/ 
    margin-bottom:20px;
  
}

div.slider ul li img, div.slider ul li.item
{
 /*   float:left;*/
    text-decoration: none;
    display: block;
    position: absolute;
    left: 0px;
    top: 0; /*width:483px;*/
    float: left;
    
}



div.slider ul, div.slider ul li
{
    /*position: absolute;
    left: 0;
    top: 0;
    margin: 0;
    padding: 0;
    float: left;*/
}
div.slider ul li
{
    list-style: none;
}

div.slider div.anot
{
    position: absolute;
    left: 0px;
    top: 162px;
    z-index: 20;
    width: 400px;
    padding: 4px;
    height: 40px;
    overflow: hidden;
    color: #000;
    background-color:#efefef;
    opacity:0.7;  
  
}



#mainContent div.slider div.anot h3
{
    text-decoration: none;
    font-size: 1.8em;
    font-weight: normal;
    color: #000;
    margin: 2px 0;
    text-align:left;
}

#mainContent div.slider div.anot a h3 
{
    
    color: #FFF;
    text-align:left;
    margin-top:0px;
}

div.slider div.anot p
{
    /*margin: 0 0 20px 0;
    text-decoration: none;*/
}


.hlaseni
{
    color: #cb0223;
    font-size: 1.5em;
    display: block;
    padding: 5px;
}
/*Tabulky*/

table.tblForm
{
    background-color: #E2E2E2;
}
table.tblForm tr td
{
    padding: 5px;
}

table.tblForm tr td input.txt, table.tblForm tr td select
{
    background: #FDFDFD url("/img/bInput.png") left top repeat-x;
    border: solid 1px #fff;
    border-bottom: solid 1px #FDFDFD;
    padding: 3px;
}

table td
{
    text-align:left;
}

table.zakladni, table.karty
{
    border: none;
    border-collapse: collapse;
    border-bottom: solid 2px #cb0223;
}

table.zakladni tr
{
}
table.zakladni tr th
{
    background-color: #005BA2;
    color: #fff;
    padding: 10px;
    border-right: solid 2px #fff;
}
table.zakladni tr th a
{
    color: #fff;
}
table.zakladni tr td
{
    border: none;
    padding: 10px;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
}
table.zakladni tr.last-child td, table.zakladni tr:last-child td
{
    background-image: none;
}
table.zakladni tr.last-child
{
    border-right: solid 2px #fff;
}


table.karty tr td
{
    border: none;
    padding: 5px;
    vertical-align: middle;
    background: url("/img/bArtListLi.png") left bottom repeat-x;
}

.RadCalendar_Simple table.rcMainTable
{
    margin: 0;
    width: 100%;
    border-style: none;
}
p.pKat
{
    text-align: center;
    margin-top: 3px;
}
/* KALENDAR */
#ucKalPbxInf {
    display: none;
    position: absolute;
    box-shadow: 0 0 5px 5px #ccc;
     background-color: #fff;
    min-width: 200px;
    padding: 15px;
    color: #2266AD;
    font-weight: 600;
    z-index: 100;
    width:100px;
    height:100px;
}

    #ucKalPbxInf div.dat {
        color: #2266AD;
        padding: 5px 0;
    }

    #ucKalPbxInf a {
        color: #838383;
    }

div.ucCalMd {
    max-width: 800px;
    margin: 0 auto;
    border:solid 1px #efefef;
}

    div.ucCalMd table {
        border-collapse: inherit;
        border: none;
    }

        div.ucCalMd table tr td.am {
            background-color: #eee;
            border-color: #eee;
        }

            div.ucCalMd table tr td.am a {
                color: #B7B7B7;
            }

        div.ucCalMd table tr td.to {
            border-color: Red;
        }

            div.ucCalMd table tr td.to a {
                color: Red;
            }

        div.ucCalMd table tr td.se {
            border-color: #68CAE5;
        }

        div.ucCalMd table.tNav {
            width: 100%;
        }

        div.ucCalMd table.tKal {
            width: 81%;
            margin: 0 auto;
        }

        div.ucCalMd table tr td {
            text-align: center;
            vertical-align: middle;
            padding: 0;
            position: relative;
            border-collapse: collapse;
            border: 1px solid #fff;
            background-color: #fff;
        }

            div.ucCalMd table tr td:hover, div.ucCalMd table tr td.mo {
                border-color: #68CAE5;
            }

            /*div.ucCalMd td:hover div.in
    {
        display: block;
    }*/

            div.ucCalMd table tr td a, table tr td div.th {
                padding: 25% 0;
                display: block;
                height: 100%;
                width: 100%;
                min-height: 10px;
                min-width: 38px;
                text-align: center;
                text-decoration: none;
                font-weight:bold;
                color: #000;
                border: none;
            }

            div.ucCalMd table tr td div.in {
                display: none;
            }

            div.ucCalMd table tr td.ac {
                font-weight: 600;
            }

            div.ucCalMd table tr td div.ac {
                position: absolute;
                top: 0;
                left: 0;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 8px 8px 0 0;
                border-color: #68CAE5 transparent transparent transparent;
            }

a.anc {
    position: relative;
    display: block;
    visibility: hidden;
    clear: both;
}

margin-top: 90px;
padding-top: -90px;
div.ucCalMd table.tNav {
    width: 100%;
    height: 55px;
}

div.ucCalMd table.tNav td, div.ucCalMd table.tNav td:hover {
    border: 1px solid #E1E1E1;
}

    div.ucCalMd table.tNav td.mmin, div.ucCalMd table.tNav td.madd {
        width: 13%;
        border-left: none;
        border-right: none;
    }

    div.ucCalMd table.tNav td a {
        padding: 0;
        height: 55px;
        line-height: 55px;
        color: #fff;
        font-size: 1px;
    }

    div.ucCalMd table.tNav td.mmin a {
        background: url('/img/bLefBW.svg') 50% center no-repeat;
    }

    div.ucCalMd table.tNav td.madd a {
        background: url('/img/bRigBW.svg') 50% center no-repeat;
    }

div.ucCalMd table.tNav tr td a:hover {
    background-color: #eee;
    color: #eee;
}




div.ucCalMd table.tNav td.mmon {
    text-transform: uppercase;
    color: #1b80a1;
    font-weight: 600;
}
/*kalPbxEnd*/
#calendar
{
    margin-top:0px;
    padding-top:0px;
    border: none;
    padding-bottom: 4px; /*margin-right: 5px;*/
    
}


#calendar table tr td, #calendar table th
{
    border-style: none;
    text-align: center;
     
}



#calendar table thead tr
{
    border-right: solid 1px #F5F5F5;
}

#calendar table thead tr
{
    border:none;
}

#calendar table tr.rcRow td
{
    border: solid 1px #FFF;
    background-color:#F5F5F5;
}


#calendar table tr.rcWeek th
{
 /*   background: transparent url("/img/bCalDot.png") left 10px no-repeat;*/
    cursor: pointer;
    border: none;
    background-color: #F5F5F5;
}
#calendar table tr.rcWeek th.rcViewSel
{
    border-style: none;
    background-image: none;

}

#calendar .RadCalendar .rcTitlebar td
{
    background-color: #F5F5F5;
    padding-bottom: 5px;
    text-transform:uppercase;
    font-size:1.1em;
}

#calendar tr.rcRow th
{
    background-color: #F5F5F5;
    text-align: center;
    cursor: pointer;
}

#calendar table tr.rcRow td
{
   

}

#calendar table tr.rcRow td a
{
    display: block;
    width:26px;
    height: 22px;
    text-align: center;
    padding-left: 3px;
     padding-top:5px;
    color: #615E5F;
    
}

#calendar .rcPrev
{
    background: #F0F0F0 url("/img/bCalPrev.png") left center no-repeat;   
    margin-left: 10px;
}
#calendar .rcNext
{
    background: #F0F0F0 url("/img/bCalNext.png") right center no-repeat;
    margin-right: 10px;
}

#calendar .RadCalendar_Simple .rcTitlebar .rcFastPrev, #calendar .RadCalendar_Simple .rcTitlebar .rcFastNext
{
    display: none;
}
#calendar .rcSelected, #calendar .rcHover
{
    background-color: transparent;
}
#calendar td.rcSelected a, #calendar td.rcHover a
{
    background-color: #cb0223;
    color: #fff !important;
 
}



#calendar table tr.rcRow td.active a
{
    background-color: #0066B3;
    color:#FFF;
    
 
}

#calendar table tr.rcRow td.activeJinyM a
{
    background-color: #0066B3;
    color:#FFF;
    
    
}


#calendar .rcToday a, #calendar table tr.rcRow td.rcSelected.rcToday a
{
    background-color: #000 !important;
    color: #fff !important;
}
body .RadCalendarMonthView_Simple .rcSelected a
{
    background-color: #005CA3;
    color: #fff !important;
    border: none;
}


/* Anketa */

div #anketa
{
    background-color: #f0f0f0;
    padding: 10px; /*margin-right: 5px;*/
}
#anketa .otazka
{
    font-weight: bold;
    display: block;
    padding: 5px;
}
#anketa .odpoved
{
    display: block;
    padding: 5px;
}

#anketa .perc
{
    color: #FFFFFF;
    background-color: #005BA2;
    margin-left: 5px;
    margin-top: 2px;
    font-size: 0.6em;
}
div.pbxVT
{
    text-align: center;
}
div.pbxVT iframe
{
    border: 1px solid #eee;
}
/*UZIVATELSKE TRIDY Povinny format: <prvek>.pbxu<cislo><cislo>   */
.pbxu01
{
    color: #cb0223;
}
.pbxu02
{
    color: #0066B3;
}
.pbxu03
{
    color: #cb0223;
    font-size: 1.3em;
}
.pbxu04
{
    color: #0066B3;
    font-size: 1.3em;
}
.pbxu05
{
    color: #000;
    font-size: 1.3em;
}
.pbxu06
{
    color: #C90B00;
  
}
.pbxu07
{
    color: #C90B00;
    font-size: 1.3em;
}
h4 .pbxu05 a
{
    color: #000;
}



div.pArch {
    padding:5px;
    width:100%;
    text-align:right;
    background-color:#EFEFEF;

}

div.pbxKnizkaRozvrh
{
  background: #fff url(/img/KnizkaRozvrh.png) left top no-repeat;
  height:80px;
  width:175px;
  float:left;

}

div.pbxKnizkaRozvrh a.pbxKnizka
{
 
  height:77px;
  width:170px;
  display:block;


}

div.pbxKnizkaRozvrh a.pbxRozvrh
{


  height:77px;
  width:170px;
  display:block;
  z-index:50;
  float:left;
  
}


div.pbxKnizkaRozvrh a.pbxZmeny
{


  height:77px;
  width:170px;
  display:block;
  z-index:50;
  float:left;
   
}
.p-fo-eu {
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
    background-color: #efefef;
    padding: 15px 0px 5px 0;
    text-align: center;
    border-top: 1px solid #000;
    color: #205FAC;
    font-size: 1.5em;
    z-index: 99999;
}

    .p-fo-eu button {
        font-size: 0.8em;
    }

    .p-fo-eu .btl {
        margin-right: 20px;
    }

    .p-fo-eu .hd {
        max-width: 1180px;
        margin: 0 auto;
    }

    .p-fo-eu .ld {
        float: left;
        max-width: 600px;
        min-width: 300px;
        padding: 0 20px 10px 0;
    }

    .p-fo-eu .rd {
        float: left;
        vertical-align: top;
        padding: 0 10px;
    }